const clicks = document.getElementById("click");

clicks.addEventListener("click", () => {
    document.body.classList.toggle("dark-mode");

    if(document.body.classList.contains("dark-mode")){
        clicks.textContent = "☀️ Light Mode";
    } else {
        clicks.textContent = "🌙 Dark Mode";
    }
});


const menuBtn = document.getElementById("menu-btn");
const navMenu = document.getElementById("nav-menu");

menuBtn.addEventListener("click", () => {
    navMenu.classList.toggle("active");

    // Change icon
    if (navMenu.classList.contains("active")) {
        menuBtn.classList.add("fa-times");
    }
});


const typed = new Typed(".multiple-text",{
    strings: ["Full Stack Developer", "Web Developer","8.9+⭐ Rating"],
    typeSpeed: 50,
    backSpeed: 100,
    loop: true
});


